[Security] [ANN] Loofah has an HTML injection / XSS vulnerability, please upgrade to 0.4.6

Synopsis